[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems with Fedora PHP and Apache



Wade Chandler wrote:
http://www.php.net/install.apache2

It's usually good to note which versions don't work with what servers.

I happen to use Apache2 and PHP on many different servers with GD and many other modules. I have not had an issue related to Apache2 yet, however I follow the release notes per version.

Wade

I just used GD as an example. I don't know if GD is one of the modules which has a problem with Apache 2...just the first module which came to mind.


--
John C. Nichel
KegWorks.com
716.856.9675
john kegworks com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]